Subject: Re: bug#51467: [PATCH core-updates-frozen] gnu: gtk+: Fix testsuite failure on non-x86_64 platforms.
From: Thiago Jung Bauermann <[email-masked]>
To: [email-masked]
Cc: Maxim Cournoyer <[email-masked]>
Date: Tue, 16 Nov 2021 21:56:38 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello again,

Em sexta-feira, 12 de novembro de 2021, às 11:45:43 -03, Thiago Jung 
Bauermann escreveu:
> This patch disables the ‘tree-relationships’ test, and it’s not yet
> applied on core-updates-frozen so I’m reopening the bug report.

Strange, I recently built gtk+ on core-updates-frozen (commit ef77c3b3f120) 
on powerpc64le-linux and  the ‘tree-relationships’ test passed!

I don’t understand what is different this time, but it looks like this patch 
isn’t necessary anymore.

Closing again.

-- 
Thanks,
Thiago